MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003892ATutorATutor Socialpublic2009-07-24 05:122009-12-16 03:59
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003892: Layout of personal info
DescriptionInterests, associations, and award layed out on the Small Profile box /social/sprofile.php, wraps and look messy. Align these to the right of center.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003839)
greg (administrator)
2009-11-05 11:09

at the4 same time add in the additional fields requested by lca
(0003968)
greg (administrator)
2009-12-07 10:52

changed DLs to wrap the DD below the DT.

- Issue History
Date Modified Username Field Change
2009-07-24 05:12 greg New Issue
2009-07-24 05:12 greg Affects version => SVN
2009-11-05 11:08 greg Status new => assigned
2009-11-05 11:08 greg Assigned To => harris
2009-11-05 11:09 greg Note Added: 0003839
2009-12-07 10:52 greg Status assigned => resolved
2009-12-07 10:52 greg Fixed in Version => 1.6.4
2009-12-07 10:52 greg Resolution open => fixed
2009-12-07 10:52 greg Note Added: 0003968
2009-12-16 03:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker